[Global]
	StartupScene = QQ
	ShowOgreSettings = Yes
	screenInches = 20
	KeyboardMouse = OIS
	ProgramName = zomg
			
	unused: L M N
			empty	in squarecube	flyblocks	flyblocks+spinner	flat	flatspin	twiststart	twist	buildcubes	CUBES	flyblocktwist	87.5 STROBE	fallout	cooldown
	conf =	F 0		B 3.23			E 11		H 17.5				C 25	D 29.5		G 50.2		A 53.5	I 63		J 68	K 84						B 107
	#87.5 107 110.2
	#conf = K 0
	endtime = 123
